.table-01-btn {
    box-sizing: border-box;
    color: #4c4c4c;
    background: #fff;
    font-size: 13px;
    display: block;
    padding: 14px 12px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #dcdcdc;
    border-radius: 8px;
}

.table-02-btn {
    box-sizing: border-box;
    font-size: 13px;
}

.table-btn-01 {
    position: relative;
    box-sizing: border-box;
    display: inline-block;
    max-width: 210px;
    width: 100%;
    padding: 13px 26px 10px 11px;
    box-shadow: 0 3px 0 0 rgba(242, 242, 242, 1);
    background-color: #ff4200;
    color: #fff !important;
    font-weight: bold;
    line-height: 1.3;
}

.table-01-link::after {
    display: inline !important;
}

.table-btn-01::after {
    background-image: url(/etc.clientlibs/abkportal/clientlibs/clientlib-site/resources/images/new_blank_03.svg) !important;
    position: absolute;
    right: 12px;
}